{extends file=$smarty.const.SMARTY_LAYOUT_OLD_MAIN_POPUP}

{block name="js" append}
	<script language="javascript">
		MVC.pageRefresh = function (module, action, windowName, execOutput)
		{
		}
	</script>

{/block}

{block name="onClosePopup" append}
	if(window.parent.opener.custom_refresh){
		window.parent.opener.custom_refresh();
	}
	else{
		parent.opener.location.reload();
	}

{/block}

{block name="content"}
	{if !$closePopup}
		{$form->render()}
	{/if}
{/block}

{block name="buttons"}
	{$form->renderButton('close')}
	{$form->renderButton('save')}
{/block}

